body {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;

}
.header {
    background: url("Images/Filler/Sections%20background/section-1(header).jpg");
    background-attachment: fixed;
    height: 1012px;
    width: 100%;
}
.nav-bar-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 120px;
    background: rgba(94, 93, 88, 0.6);
    width: 100%;
}
.nav-bar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 120px;
    width: 1160px;
}
.navigation {
    display: flex;
    align-items: center;
}
.nav-bar-links {
    display: flex;
}
li {
    list-style: none;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 16px;
    line-height: 24px;
    margin-left: 21.1px;
}
.nav-bar-link {
    text-decoration: none;
    color: rgba(255, 255, 255, 0.6);
}
.nav-bar-link:hover {
    color: #18CFAB;
    height: 70px;
    border-bottom: 2px solid #18CFAB;
    padding-bottom: 49px;
}
.search {
    margin-left: 21.1px;
}
.logo {
    display: flex;
    align-items: center;
}
.logo-text {

}
.svg-logo {
    position: relative;
}
.svg-logo-text {
    position: absolute;
    right: 13px;
    top: 8px;
    font-weight: bold;
    font-size: 40px;
    margin: 0;
    color: white;
}
.logo-text-the {
    text-decoration: none;
    color: white;
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
}
.logo-text-ham {
    color: #18CFAB;
    font-weight: 700;
}

/* ----- MAIN HEADER PART ----- */

.main-header {
}
.main-header-text {
    margin-top: 264px;
}
.main-header-1-string {
    font-weight: bold;
    font-size: 35px;
    color: white;
    text-transform: uppercase;
    text-align: center;
    margin: 0 0 22px 0;
}
.main-header-1-string-green {
    color: #18CFAB;
}
.main-header-2-string {
    font-weight: bold;
    font-size: 78px;
    color: white;
    text-transform: uppercase;
    margin: 0;
    text-align: center;
}
.main-header-3-string {
    font-weight: normal;
    font-size: 34px;
    color: #D4D4D4;
    margin: 22px 0 0 0;
    text-align: center;
}

/* --- MAIN HEADER BUTTTONS --- */

.main-header-buttons {
    display: flex;
    justify-content: center;
    margin: 129px 0 0 0;
}
.explore-now {
    margin: 0 26px 0 0;
}
.main-header-button-background {
    width: 169px;
    height: 68px;
    background: white;
    border-radius: 5px;
    display: flex;
    align-items: flex-end;
}
.explore-now-button {
    width: 169px;
    height: 64px;
    background: #18CFAB;
    border-radius: 5px;
    border: none;
}
.main-header-button-text {
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: white;
}
.purchase-now-button {
    width: 169px;
    height: 64px;
    background: #00CBF6;
    border-radius: 5px;
    border: none;
}

/* ------ ADVANTAGES ------ */


main {
    margin-top: 8px;
}
.advantages {
    display: flex;
}
.different-theme-option {
    width: 482px;
    height: 360px;
    background: #1C2A33;
}
.different-theme-option-svg {
    margin-top: 85px;
    display: flex;
    justify-content: center;
}
.fully-customizable {
    width: 482px;
    height: 360px;
    background: #18CFAB;
}
.fully-customizable-svg {
    margin-top: 95px;
    display: flex;
    justify-content: center;
}
.unlimited-support {
    width: 482px;
    height: 360px;
    background: #1C2A33;
}
.unlimited-support-svg {
    margin-top: 85px;
    display: flex;
    justify-content: center;
}
.responsive-all-device {
    width: 482px;
    height: 360px;
    background: #18CFAB;
}
.responsive-all-device-svg {
    margin-top: 95px;
    display: flex;
    justify-content: center;
}

.advantages-green-text {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: #18CFAB;
    text-transform: uppercase;
    text-align: center;
    margin-top: 48px;
}
.advantages-white-text {
    font-size: 20px;
    line-height: 24px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    text-align: center;
    margin-top: 58px;
}

/* ------ OUR SERVICES ------ */


.our-services {
    margin-top: 90px;
}
.our-services-title {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    margin: 0 0 24px 0;
}
.stripes {
   width: 88px;
   height: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 70px;
}
.first-stripe {
    width: 76px;
    height: 1px;
    background: #18CFAB;
    margin-bottom: 3px;
}
.second-stripe {
    width: 76px;
    height: 1px;
    background: #18CFAB;
    margin-left: 12px;
    align-content: center;
}


.our-services-switching {
    display: flex;
}
.our-services-direction {
  font-weight: normal;
  font-size: 16px;
  color: #717171;
  line-height: 39px;
  padding: 16px 37px 16px 37px;
  background: #F8FCFE;
  border: 1px solid #EDEFEF;
  position: relative;
}
.our-services-direction:hover {
  border: 2px solid #18CFAB;
}
.our-services-direction.is-active {
  background: #18CFAB;
  color: #ffffff;
}
.our-services-direction.is-active::after {
  content: "";
  position: absolute;
  top: 70px;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, 0);
  border: 20px solid transparent;
  border-top: 20px solid #18CFAB;
}

.under-our-services-switching {
    display: flex;
    margin-top: 23px;
    max-width: 1160px;
    margin-bottom: 91px;
}
.our-services-img {
  display: none;
  width: 192px;
  height: 139px;
}
.our-services-img.is-active {
  display: block;
}

.under-our-services-switching-text {
    font-weight: 300;
    font-size: 13px;
    line-height: 24px;
    color: #777777;
    display: none;
    margin: 3px 0 0 15px;
}
.under-our-services-switching-text.is-active {
  display: block;
}

.our-services-wrapper {
    display: flex;
    justify-content: center;
}

/* ---- INTERMEDIATE SECTION ---- */

.intermediate-section-wrapper {
    background: url(Images/Filler/Sections%20background/bg-2intermediate.png) no-repeat;
    width: 100%;
    background-size: cover;
    height: 476px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.everything-is-ready {
    font-weight: bold;
    font-size: 40px;
    color: #18CFAB;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 0;
}
.under-everything-is-ready {
    font-weight: normal;
    font-size: 16px;
    line-height: 40px;
    color: #D8D8D8;
    text-align: center;
    margin: 12.2 0 0 0;
}
.purchase-now-wrapper {
    display: flex;
    justify-content: center;
    margin-top: 50px;
}
.intermediate-section-button-background {
    width: 169px;
    height: 68px;
    background: white;
    border-radius: 5px;
    display: flex;
    align-items: flex-end;
}
.intermediate-section-button-text {
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
    text-transform: uppercase;
    color: white;
}
.purchase-now-button2 {
    width: 169px;
    height: 64px;
    background: #18CFAB;
    border-radius: 5px;
    border: none;
}

/* --- OUR AMAZING WORK SECTION --- */

.our-amazing-work-wrapper {
    width: 100%;
    background: #E9EDEF;
    display: flex;
    justify-content: center;

}
.main-our-amazing-work  {
    display: grid;
    justify-content: center;
    align-content: center;
    align-self: center;

}
.our-amazing-work-title {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    text-align: center;
    color: #4E4E4E;
    padding-top: 96px;
    margin-bottom: 20px;
}
.our-amazing-work-switching {
    display: flex;
    justify-content: center;
}
.our-amazing-work-switching-text {
    padding: 14px 28px 13px 27px;
    line-height: 30px;
    color: #717171;
    font-weight: normal;
    font-size: 14px;
    border: 1px solid #DADADA;
    margin: 0;
}
.active_tab {
  border: 2px solid #18CFAB;
  color: #18CFAB;
}

.our-amazing-work-images {
  display: flex;
  flex-wrap: wrap;
  max-width: 1140px;
  margin-top: 71px;
}
.none {
  display: none;
}
.grid {
  display: flex;
  max-width: 1140px;
  flex-wrap: wrap;
  margin-bottom: 100px;
}
.first-white-block-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    background: #E9EDEF;
  width: 285px;
  height: 211px;
}
.first-white-block-wrapper:hover {
  border-top: 2.5px solid #18CFAB;;
}

.first-white-block-icons {
    margin: 0 0 0 24px;
}
.first-white-block-green-text {
    font-size: 14px;
    text-transform: uppercase;
    color: #18CFAB;
    font-weight: bold;
    margin: 38px 0 7.5px 0;
}
.first-white-block-text {
    text-align: center;
}
.first-white-block-text {
    font-weight: 300;
    color: #8A8A8A;
}
.our-amazing-work-img {
    width: 285px;
    height: 211px;
    background: green;
}
.load {

}

.load-more-button {
    width: 168px;
    height: 63px;
    background: #18CFAB;
    border-radius: 5px;
    border: none;
    display: flex;
    justify-content: space-around;
    align-items: center;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: 70px auto 100px auto;
}
.load-more-button-plus {
    font-weight: bold;
    width: 18px;
    height: 19px;
    margin-left: 15px;
}
.load-more-button-text {
    text-transform: uppercase;
    font-weight: bold;
    font-size: 14px;
    margin-right: 10px;
    color: white;
}

/* ----- BREAKING NEWS SECTION ----- */


.breaking-news {
    display: grid;
    justify-content: center;
    width: 100%;
}
.breaking-news-title {
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
    margin: 82px 0 24px 0;
    text-align: center;
}
.breaking-news-blocks-container {
    display: grid;
    justify-content: center;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-template-rows: 1fr 1fr;
    grid-column-gap: 35px;
    grid-row-gap: 43px;
    margin: 0 0 128px 0;
}
a.breaking-news-block {
    text-decoration: none;
    height: 281px;
    position: relative;
}
.breaking-news-block:hover .gray-block {
    background: #18CFAB;
}
.breaking-news-block:hover .breaking-news-block-text {
    color: #18CFAB;
    transition: 0.2s;
}
.breaking-news-block-text {
    color: #717171;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    margin: 0 0 0 20px;
}
.breaking-news-block-comment {
    font-weight: 300;
    color: #777777;
    font-size: 14px;
    margin: 13px 0 0 15px;
    word-spacing: 7px;
}
.gray-block {
    background: #203E38;
    width: 66px;
    height: 64px;
    margin: 0 0 10px 0;
    position: absolute;
    right: 0;
    top: 0;

}
.gray-block-text-first {
    font-weight: normal;
    font-size: 16px;
    color: white;
    text-align: center;
    margin: 10px 0 8px 0;
}
.gray-block-text-second {
    font-weight: normal;
    font-size: 16px;
    color: white;
    text-align: center;
    margin: 0;
}


/* ----- WHAT PEOPLE SAY SECTION ----- */

.month {
  background-image: url("Images/Filler/Sections background/section-3.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: center;
}

.people {
  color: #FFFFFF;
  font-size: 36px;
  text-align: center;
  padding-top: 100px;
  margin-bottom: 25px;
}

.coma {
  display: flex;
  justify-content: center;
}

.slider_text {
  text-align: center;
  outline: none;
}

.big-text {
  color: #BBBBBB;
  font-size: 16px;
  line-height: 30px;
  margin-top: 36px;
  margin-bottom: 30px;
}

.type_name {
  line-height: 27px;
  margin-bottom: 50px;
}

.name {
  color: #18CFAB;
  font-size: 16px;
  text-transform: uppercase;
}

.work {
  color: #BBBBBB;
  font-size: 13px;
}

.picture_people {
  width: 143px;
  height: 142px;
  box-shadow: 0 0 0 12px rgba(31, 218, 181, 0.2);
  -webkit-box-shadow: 0 0 0 12px rgba(31, 218, 181, 0.2);
  -moz-box-shadow: 0 0 0 12px rgba(31, 218, 181, 0.2);
  border-radius: 72px;
  margin: 0 auto 69px;
  border: 1px solid #18cfab;
  object-fit: cover;
}

.slider-icon {
  display: flex;
  justify-content: center;
  align-items: center;
  padding-bottom: 50px;
}

.slider__item {
  display: flex;
  justify-content: flex-end;
  margin-right: 38px;

}

.slider_item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.pictures_people.active {
  align-self: baseline;
  border: 1px solid #18cfab;
}

.pictures_people {
  box-shadow: 0 0 0 4px rgba(31, 218, 181, 0.2);
  -webkit-box-shadow: 0 0 0 4px rgba(31, 218, 181, 0.2);
  -moz-box-shadow: 0 0 0 12px rgba(31, 218, 181, 0.2);
  border-radius: 72px;
  object-fit: cover;
}

.none_margin {
  margin: 0;
}

.width_height1 {
  width: 60px;
  height: 59px;
}

.width_height2 {
  width: 58px;
  height: 58px;
}

.width_height3 {
  width: 61px;
  height: 61px;
}

.width_height4 {
  width: 59px;
  height: 59px;
  border-radius: 72px;
  object-fit: cover;
}

.color {
  color: #18CFAB;
}

.slider-icon .slick-arrow {
  width: 31px;
  height: 31px;
  border: 1px solid #BBBBBB;
  display: flex;
  align-items: center;
  background: rgba(0, 0, 0, 0.0001);
  font-size: 0;
  outline: none;
}

.slider-icon .slick-arrow:hover {
  background: #18cfab;
  outline: none;
}

.slider-icon .slick-arrow.slick-prev {
  margin-right: 15px;
}

.slider-icon .slick-arrow.slick-prev:after {
  content: "";
  border-bottom: 3px solid #BBBBBB;
  border-left: 3px solid #BBBBBB;
  width: 6px;
  height: 6px;
  transform: rotate(45deg);
  margin: 0 4px;
}

.slider-icon .slick-arrow.slick-next:after {
  content: "";
  border-top: 3px solid #BBBBBB;
  border-right: 3px solid #BBBBBB;
  width: 6px;
  height: 6px;
  transform: rotate(45deg);
  margin: 0 4px;
}

.slider-icon .slick-slide {
  display: flex;
  align-items: center;
  outline: none;
}

.slider-icon .slick-track {
  display: flex;
  height: 100px;
}

.slider-icon .slick-list {
  overflow: hidden;

  display: flex;
  align-items: center;
  width: 485px;

}

.slider-icon .slick-slide.slick-current .pictures_people {
  align-self: baseline;
  border: 1px solid #18cfab;
}

.slider .slick-track {
  display: flex;
  align-items: flex-start;
}
.slider .slick-list{
  overflow: hidden;
}
.container {
  width: 1160px;
  margin: 0 auto;
}

/* ----- FOOTER ----- */

footer {
  background: #22353F;
  height: 120px;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
}
footer>p {
  color: #AEAEAE;
  font-weight: 300;
  font-size: 14px;
}
